.titleList{
  border-bottom: 1px solid #D8D8D8;
  margin-bottom: 10px;
  padding-bottom: 10px;
  
}
.titleList>div:first-child{
  width: auto;
  position: relative;
}
.titleList>div:first-child>span{
  position: absolute;
  left: 0;
  bottom: -10px;
  display: block;
  height: 1px;
  background-color: red;
  width: 100%;
}
.erjiMenu{
  /* display: block; */
  width: 100%;
  height: auto;
  flex-wrap: nowrap;
}
.erjiMenu>div{
  height: 30px;
  line-height: 30px;
  width: 100%;
  margin-right: 0;
  text-align: center;
}
.erjiMenu>div>span:first-child{
  display: none;
}
.erjiMenu>div>span:last-child{
  width: 100%;
  display: block;
}
.yijiMenu{
  position: relative;
}
.menuHeader>div:hover .erjiMenu{
  display: block;
}
@media (max-width:992px) {
  .erjiTopLeft{
    width: calc(100% - 220px);
  }
  .erjiTopLeft>img{
    width: calc(100% - 200px);
  }
  .erjiTopLeft>span:last-child{
    width: 140px;
  font-size: 23px !important;
  }
}
@media (max-width:437px) {
  .logo_boxlist>a>span:last-child{
    font-size: 12px !important;
    line-height: 35px;
  }
  .logo_boxlist>a>span:first-of-type{
    margin: 0 3px !important;
    line-height: 35px;
  }
  .logo_boxlist>a>img{
    height: 35px !important;
  }
}